Option not to block closing a parent issue when its subtask is open
Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

From Redmine 3.4, the parent issue can't be able to close when the subtask is not closed yet. If it is possible to control turn on/off by

configuration or management console, it would make easier to manage the issue closing process.

Redmine 3.4から、子チケットがまだクローズされていない場合、親チケットはクローズすることができません。

コンフィグまたは管理画面で、オン/オフを制御することが可能であれば、チケットクローズのプロセス管理が容易になると考えます。

Related issues:

Related to Redmine - Feature #31322: Provide a way to automatically close all... New

Related to Redmine - Feature #10989: Prevent parent issue from being closed i... Closed

Is duplicate of Redmine - Feature #28492: Option not to block closing a paren... New

History

#1 - 2019-05-08 23:52 - Go MAEDA

- Related to Feature #31322: Provide a way to automatically close all open subtasks too when a parent issue is being closed added

#2 - 2019-05-16 15:47 - Go MAEDA

- Category set to Issues

#3 - 2019-06-19 07:55 - Go MAEDA

- Related to Feature #10989: Prevent parent issue from being closed if a child issue is open added

#4 - 2019-06-19 07:55 - Go MAEDA

- Tracker changed from Defect to Feature

#5 - 2019-09-04 08:05 - Toshi MARUYAMA

- Related to Feature #28492: Option not to block closing a parent issue when it has open subtask(s) added

#6 - 2019-09-04 08:08 - Toshi MARUYAMA

- Subject changed from Option not to block closing a parent issue when its subtask is open. to Option not to block closing a parent issue when its

subtask is open

#7 - 2019-09-04 08:16 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #28492.

#8 - 2019-09-04 08:18 - Toshi MARUYAMA

- Related to deleted (Feature #28492: Option not to block closing a parent issue when it has open subtask(s))

#9 - 2019-09-04 08:19 - Toshi MARUYAMA

- Is duplicate of Feature #28492: Option not to block closing a parent issue when it has open subtask(s) added
